Subject: Re: Rumford and his fireplaces

From: [email-masked] (Cmyogawork)
Date: 27 May 1995 12:59:00 -0400

Are there any other books on Rumford's design besides Vrest Orton's? I
recall seeing a more modern book with some creative constructions based on
Rumford's design. Can not remember the title. I have played with building
a Rumford fireplace and found it very superior especially if an outside
air feed was incorporated, easily done at the front base on the fireplace
with a small "buterfly valve"- an ash door works well. Chuck Miller:
[email-masked] 
[email-masked]